Project

General

Profile

Anomalie #27342

Installation Moodle sur Scribe 2.6.2

Added by david kerjoant about 5 years ago. Updated almost 5 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
03/20/2019
Due date:
% Done:

100%

Distribution:

Description

Bonjour,
Après avoir installé moodle (apt-eole install eole-moodle-update), l'accès à http://<adresse_serveur>/moodle/ fonctionne.
En revanche, l'appli fait un check du serveur pour savoir s'il est fonctionnel et là, il m'annonce 3 soucis :
- php_extension zip : must be installed and enabled - The Zip PHP extension is now required by Moodle, info-ZIP binaries or PclZip library are not used anymore.
- php_extension soap : should be installed and enabled for best results. Installing the optional SOAP extension is useful for web services and some plugins.
Pour cette dernière la solution serait d'installer apt-get install php5-soap. Mais il n'est pas disponible dans les paquets.
- mysql_full_unicode_support : if this test fails, it indicates a potential problem. The current setup of MySQL or MariaDB is using 'utf8'. This character set does not support four byte characters which include some emoji. Trying to use these characters will result in an error when updating a record, and any information being sent to the database will be lost. Please consider changing your settings to 'utf8mb4'.
La doc EOLE, ne mentionnant pas de tels problèmes, pourriez-vous m'éclairer, SVP ?
D'avance merci,
David Kerjoant

Associated revisions

Revision de880457 (diff)
Added by Arnaud Fornerot about 5 years ago

dependance sur php-soap et php-zip (fixes #27342)

History

#1 Updated by Arnaud FORNEROT about 5 years ago

  • Tracker changed from Demande to Anomalie
  • Status changed from Nouveau to En cours
  • Assigned To set to Arnaud FORNEROT

#2 Updated by Arnaud FORNEROT about 5 years ago

  • Project changed from Envole to moodle

#3 Updated by Anonymous about 5 years ago

  • Status changed from En cours to Résolu
  • % Done changed from 0 to 100

#4 Updated by Arnaud FORNEROT almost 5 years ago

  • Target version set to Envole 6.10

#5 Updated by Arnaud FORNEROT almost 5 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF